﻿.wef-shadow{
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.collapsible {
  cursor: pointer;
  background-color:inherit;
  padding: 4px;
  width: 100%;
  border: none;
  outline: none;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
}

/* Style the collapsible content. Note: hidden by default */
.content {
  padding: 0 4px;
  display:none;
  overflow: hidden;
}

.collapsible:after {
  content: 'more... \25BC'; /* Unicode character for "plus" sign (-)\2795 */
  color: navy;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: 'hide... \25B2'; /* Unicode character for "minus" sign (+) */
}
/*
div.content{
    display:none;
}*/